Entry in the NFPort table.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.1229.2.25.6.1
Entry in the NFPort table.
Identification
{1 3 6 1 4 1 1229 2 25 6 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nfPortEntry OBJECT-TYPE
SYNTAX NFPortTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Entry in the NFPort table."
INDEX { nfPortIndex }
::= { nfPortTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Entry in the NFPort table.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nfPortEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nfPortEntry",
"OBJECT-TYPE",
"SYNTAX",
"NFPortTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Entry in the NFPort table.\"",
"INDEX",
"{",
"nfPortIndex",
"}",
"::=",
"{",
"nfPortTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"NFPortTableEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Entry in the NFPort table."
],
null,
null,
[
"INDEX",
[
[
0,
"nfPortIndex"
]
]
],
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: SEH-PSRV-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['IpAddress', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1229.2.25.6.1.1 | nfPortIndex | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.2 | nfPortMailMask1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.3 | nfPortMailMask2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.20 | nfPortTrapMask1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.21 | nfPortTrapMask2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.22 | nfPortAccPageCntr1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.23 | nfPortAccPageCntr2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.24 | nfPortAccPageCntrTime1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.25 | nfPortAccPageCntrTime2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.26 | nfPortAccPageCntrCntr1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.27 | nfPortAccPageCntrCntr2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.31 | nfPortMailList1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.32 | nfPortMailList2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.33 | nfPortTrapList1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.34 | nfPortTrapList2 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.35 | nfPortAccPageCntrIndex1 | 0 | 0 | |
| 1.3.6.1.4.1.1229.2.25.6.1.36 | nfPortAccPageCntrIndex2 | 0 | 0 |